package com.xxfc.platform.order.contant.enumerate;

/**
 * 查询时间段最小细分(时间段内又划分的片段)
 */
public enum TimeMinimumSubdivisionEnum {
    nothing(0,"无细分"),day(1,"最小细分到天")
    ;
    private int code;
    private String msg;

    public String getMsg() {
        return msg;
    }

    TimeMinimumSubdivisionEnum(int code, String msg) {
        this.code=code;
        this.msg=msg;
    }

    public Integer getCode() {
        return code;
    }
}
